10S Lusgo 2022 Issues - Bug #3857

Team leader & user > kalender tab icon > kalender screen > if we select todays date then only todays
event should be displayed but other id data also getting .it should similar like Apk

08/23/2022 05:33 PM - Abhishek k

Status: Closed Start date: 08/23/2022
Priority: High Due date:

Assignee: chirag wadhwa % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
User Id :-tokyo@yopmail.com
Teamleader id :- leader@yopmail.com

History

#1 - 08/23/2022 05:38 PM - Abhishek k

- Description updated

#2 - 08/23/2022 05:40 PM - Abhishek k

- Subject changed from Team leader & user > kalender tab icon > kalender screen > if we select todays today then only todays event should be
displayed but other id data also getting .it should similar like Apk to Team leader & user > kalender tab icon > kalender screen > if we select todays
date then only todays event should be displayed but other id data also getting .it should similar like Apk

#3 - 10/12/2022 12:09 PM - chirag wadhwa

- Status changed from New to Closed
